ul.countrySelect {
    border: 1px solid #e6e6e6;
}

.ie8 #dots {
    background-color: #000;
    filter: alpha(opacity=80); 
    min-width: 30px;
}

/*.ie8 header nav li:hover a.topList {
    border-bottom: none;
    padding-left: 40px;
    margin-left: -40px;
	padding-right: 40px;
	margin-right: -40px;
	z-index: 2000;
	background: url("../images/nav-hover.png") no-repeat scroll top left transparent;
}*/

.ie8 .showcaseWrapper .showcase a {
	background-color: #fff;
}


.ie8 ul.countrySelect {
	border: 1px solid #e6e6e6;
    box-shadow: none;
}

.ie8 #menu li .megaMenu li ul li p {
	width: 160px;
}

.ie8 #menu li .megaMenu li ul li img {
	padding-right: 30px;
	
}

.ie8 #content_wrapper{
	border:1px solid #ddd;
}

.ie8 #fancybox-overlay {
	width: 100% !important;	
}

.ie8 #topnav ul#topmenu li ul {
	margin: -23px -63px 0 -10px;
}

.ie8 #dealerResults{
	height:330px !important;
}

.ie8 #dealerResults ol{
	height:330px !important;
}

.ie8 #news.nzNews {
	padding-top: 0;
	padding-bottom: 0;	
}

